Subject: [VCARDDAV] [Editorial Errata Reported] RFC6715 (3341)

From: RFC Errata System <[email-masked]>
Date: Sat, 8 Sep 2012 08:18:22 -0700 (PDT)

The following errata report has been submitted for RFC6715,
"vCard Format Extensions: Representing vCard Extensions Defined by the Open Mobile Alliance (OMA) Converged Address Book (CAB) Group".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=6715&eid=3341

--------------------------------------
Type: Editorial
Reported by: Michael Angstadt <[email-masked]>

Section: 5

Original Text
-------------
     +-------+------------------------+------------------------+
     | Name- |                        |                        |
     | space | Property               | Reference              |
     +-------+------------------------+------------------------+
     |       | EXPERTISE              | RFC 6715, Section 2.1  |
     |       | HOBBY                  | RFC 6715, Section 2.2  |
     |       | INTEREST               | RFC 6715, Section 2.3  |
     |       | ORG-URI                | RFC 6715, Section 2.4  |
     +-------+------------------------+------------------------+

Corrected Text
--------------
     +-------+------------------------+------------------------+
     | Name- |                        |                        |
     | space | Property               | Reference              |
     +-------+------------------------+------------------------+
     |       | EXPERTISE              | RFC 6715, Section 2.1  |
     |       | HOBBY                  | RFC 6715, Section 2.2  |
     |       | INTEREST               | RFC 6715, Section 2.3  |
     |       | ORG-DIRECTORY          | RFC 6715, Section 2.4  |
     +-------+------------------------+------------------------+

Notes
-----
The ORG-DIRECTORY property is incorrectly referred to as ORG-URI.

Instructions:
-------------
This errata is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party (IESG)
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC6715 (draft-ietf-vcarddav-oma-cab-extensions-03)
--------------------------------------
Title               : vCard Format Extensions: Representing vCard Extensions Defined by the Open Mobile Alliance (OMA) Converged Address Book (CAB) Group
Publication Date    : August 2012
Author(s)           : D. Cauchie, B. Leiba, K. Li
Category            : PROPOSED STANDARD
Source              : vCard and CardDAV
Area                : Applications
Stream              : IETF
Verifying Party     : IESG

---

From: Simon Perreault <[email-masked]>
Date: Mon, 10 Sep 2012 08:49:57 -0400

The IANA registry will also need to be corrected, as it currently lists 
ORG-URI...

http://www.iana.org/assignments/vcard-elements/vcard-elements.xml#properties-rules

Simon

-- 
DTN made easy, lean, and smart --> http://postellation.viagenie.ca
NAT64/DNS64 open-source        --> http://ecdysis.viagenie.ca
STUN/TURN server               --> http://numb.viagenie.ca

---

From: Barry Leiba <[email-masked]>
Date: Mon, 10 Sep 2012 09:26:39 -0400

> The IANA registry will also need to be corrected, as it currently lists

Did you not see my message to the vcarddav mailing list?:

On Sun, Sep 9, 2012 at 9:14 AM, Barry Leiba <[email-masked]> wrote:
>> I will submit these two findings to the errata probably later today if
>> that's OK.
>
> Mike actually made it three, and I've marked all three as Verified, and have
> asked IANA to fix the vCard Properties registry for the ORG-DIRECTORY entry
> (was ORG-URI).  Thanks again for catching these.
>
> Barry